div#txt_con a.naglowek{
    color: #F86B19;
    text-decoration: none;
}
div#txt_con a.naglowek:hover{
    text-decoration: none ;
    color: #cacaca;
}
.interlinia1{
    line-height: 100%;
}
.interlinia15{
    line-height: 150%;
}
.interlinia2{
    line-height: 200%;
}

.systemowa{
    font-family: Arial;
    font-size: 14px;
    color: #828388;
    line-height: 150%;
    text-align: left;
}

.systemowa12{
    font-family: Arial;
    font-size: 12px;
    color: #828388;
    line-height: 150%;
    text-align: left;
}

.systemowa9{
    font-family: Arial;
    font-size: 9px;
    color: #828388;
    line-height: 150%;
    text-align: left;
}

.koliber{
    font-family: Arial;
    font-size: 14px;
    color: #f26f21;
    line-height: 150%;
    text-align: left;
}

.koliber12{
    font-family: Arial;
    font-size: 12px;
    color: #f26f21;
    line-height: 150%;
    text-align: left;
}

.koliber9{
    font-family: Arial;
    font-size: 9px;
    color: #f26f21;
    line-height: 150%;
    text-align: left;
}

.naglowek{
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: #f26f21;
    line-height: 150%;
    text-align: left;
}

.naglowek12{
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #f26f21;
    line-height: 150%;
    text-align: left;
}
